Bug 364961 - Patch to PyXML package to build Python Eggs
Patch to PyXML package to build Python Eggs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: PyXML (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Florian La Roche
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 361941
  Show dependency treegraph
 
Reported: 2007-11-02 21:48 EDT by Jeffrey C. Ollie
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 10:44:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to PyXML package to build Python Eggs (2.19 KB, patch)
2007-11-02 21:48 EDT, Jeffrey C. Ollie
no flags Details | Diff

  None (edit)
Description Jeffrey C. Ollie 2007-11-02 21:48:13 EDT
Attached patch modifies the PyXML package to build Python Eggs according to the
following guidelines:

http://fedoraproject.org/wiki/Packaging/Python/Eggs

At least one script in the python-ZSI package uses the egg files to find the
PyXML libraries.
Comment 1 Jeffrey C. Ollie 2007-11-02 21:48:13 EDT
Created attachment 247181 [details]
Patch to PyXML package to build Python Eggs
Comment 2 Michał Bentkowski 2007-11-13 12:13:10 EST
Ping?
I'd really love to make this change as soon as possible.
Comment 3 Florian La Roche 2007-11-13 12:16:35 EST
I'll check on this tomorrow morning.

Thanks already for the patch,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.